/*
Theme Name:     NIS
Theme URI:      http://www.nis-stervensbegeleiding.nl/
Description:    Child theme for Responsive 
Author:         WdL
Author URI:     http://wiegerdeleur.nl/
Template:       responsive
Version:        0.1.0
*/
@import url("../responsive/style.css");

#logo {
	max-width: 100%;
	margin: 1% 0;
}

#header .main-nav {
	display:none;
}
#wrapper {
	background-color:transparent;
	border:none;
	padding:0;
}
#content  {
	background: #ffffff;
	border-radius: 4px;
	box-shadow: 3px 3px 3px #DDDDDD;
	margin-top:20px;
}
#content-blog .col-620 {
	background: #ffffff;
	border-radius: 4px;
	box-shadow: 3px 3px 3px #DDDDDD;
	margin-top:20px;
	padding: 2%;
}
#widgets {
	margin-top:20px;
	
}
.fit {
	margin-left: 0 !important;
	margin-right: 0 !important;
	padding: 2%;
}
.col-620 {
	display:inline-block;
	width: 68.8723%;
}
.col-300 {
	width: 25%;
	margin-right:2%;
}
.widget-wrapper {
	padding:15px 5px;
	background-color: #FFFFFF;
	box-shadow: 3px 3px 3px #DDDDDD;
}
#widgets ul li a {
	display: inherit;
}
.sub-header-menu {
	background-color: #585858;
    background-image: -moz-linear-gradient(center top , #585858, #3D3D3D);
}

/*--- fonts ---*/
body {
	color:#112833;
	background: center bottom no-repeat fixed url(handen.jpg) #f2eadf;
	background-size: contain;
}
a {
	color: #542E00;
}
a:hover, a:focus, a:active {
	color:#005680;
	text-decoration:underline;
}
.sub-header-menu li {
	overflow:hidden;
}
.sub-header-menu a {
	color: #ffffff;
	font-weight: 700;
}
.sub-header-menu a:hover {
	color:#005680;
	text-decoration:underline;
}
.sub-header-menu .current_page_item a, .sub-header-menu .current-menu-item a {
	color: #542E00;
}
.sub-header-menu li {
	text-align: center;
}
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	font-family:"Times New Roman", Times, serif;
	font-weight:normal;
	color: #005680;
}
.powered {
	display: none;
}
th, td {
    padding: 0.3em;
}
th, td, table {
    border: none;
}
table h5 {
    margin-bottom: 0.5em;
}

@media screen and (max-width:650px) {
	#header .main-nav {
		display:block;
	}
	#widgets {
		display:none;
	}
	.col-620 {
		width: 96%;
	}
}